"An exception occurred. In some cases exceptions are harmless, but if you want to be safe, relaunch %@. Please help us improve %@ by sending this report and telling us what happened." = "发生了一个异常。某些情况下异常是有害的，但如果您想安全使用，重启 %@。请帮助我们改进 %@，只需发送此报告并告诉我们发生了什么。";
"Crash log information:" = "崩溃日志信息：";
"Don't Send" = "不发送";
"Error!" = "错误！";
"Exception log information:" = "异常日志信息：";
"Path Finder has encountered an unexpected error. Please send in this report so it can be fixed in the next release." = "Path Finder 遇到了一个意外错误。请发送此报告以便软件在下次发布版本中修复。";
"Please describe what you were doing when the problem occurred." = "请描述发生问题时您在做什么。";
"Please tell us about the problem %@ encounted." = "请告诉我们 %@ 遇到的问题。";
"Send Report" = "发送报告";
"Tell us what happened" = "告诉我们发生了什么";
"The last time you ran %@, it encountered a problem that forced it to quit. Please help us improve %@ by sending this report and telling us what happened." = "上次您运行 %@，它遇到了强制其退出的问题。请帮助我们改进 %@，只需发送此报告并告诉我们发生了什么。";
